a:link {color: #2964ad; text-decoration:none; border-bottom:1px solid #aed6f1;}
a:visited {text-decoration:none;color: #d88644;border-bottom:1px solid #f9dcbe;}
a:hover, a:focus {text-decoration:none;border-bottom:1px solid #276fa4; color: #204260; background:#eee;}
a:active {text-decoration:none;border-bottom:1px solid #4b7032; color: #444; background:#cff0fd;}

form{display: inline;margin: 0;padding: 0;}
td{padding-right: 0;	padding-left: 0;border-style: none;	vertical-align: middle;}
sup{font-size:75%;}
ul{margin: 2px 50px 10px 10px; padding-left: 10px;list-style-type: square;}
textarea{white-space:normal;}


/* Standard font */

p, .linkssection, li, .download, table, .ibox, .description, body{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size:12px;
	line-height:19px;
	color:#444;
}

b{color:#333;}


/* Stencil */

#header, #header h1 a,#foot{
	background-color: #2759c4;
	background-image: url(data:image/gif;base64,R0lGODlhBgAGAKIAACtv1SNnzSRpzjN43SVq0AAAAAAAAAAAACH5BAAAAAAALAAAAAAGAAYAAAMQOCBBAIoRAVe4VRCswKZDAgA7);
}

body {
	text-align:center;
	background-color:#3d3d3d;
	margin:0 0 10px 0;
	/* bg6.gif*/
	background-image: url(data:image/gif;base64,R0lGODlhJgAmALMAAEFBQT09PUZGRjk5OU1NTQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAmACYAAAT/EAxAg6XYBjxrEOD2hZuUjYIIpqXptS8mjwT71ancybx+CoTa5yaEuXqckwWEW+E0pR1lQOVNlqGVRquFUXffGZPU2gJDyWNnRxQi27mpfLKWrdAAUeUu0K2rElJbJVCENmmBiXIZeHlxjo8ugIpsS4RQexqIVZM7fIR5e3d+U4CTcEZ7QW6LdJI/TxcvY491rWJZZFwkfmCTLzR8sbJSgcWCRCnKQSxWSD48wVtF0M9WlVqQzYt5skrVmjPe2Ggo3kfWiJBFN43qSMVLzENArFHXx8C0TmTnYaXIdtkQWIubrXVklNBqUcfVEVRv6tUgZayUnTugDGUzSAeMwkvhSYZ4sUhSUKMhjLap6YhoEDBDSyj++/WpQihtjRq+UjUv4qqCargFOzTrjL9Ov7Ao05UrzrFfLqDsW+gvHTqeypKNs1oN4TQ8EQAAOw==);
	background-repeat: repeat;
}

#wrapper{
	background: #ccc;
	margin: 0 auto 0 auto;
	width:725px;
}

#header{
	display:block;
}

#header h1{
	background:#377bf9;
	display:block;
	text-align:right;
	padding:103px 13px 21px 0;
	margin:0px;
	margin-left:7px; border-left:1px dotted #555; /**/
	margin-right:7px; border-right:1px dotted #555; /**/
}

#header h1 a{
	padding:6px; border:1px solid #6c9bfa;
	font-family: arial, 'gill sans', sans-serif;
	text-shadow: #244894 2px 2px 1px;
	font-weight:normal;
	font-size:48px;
	line-height:48px;
	color:#fff;
}

#header h1 a:hover, #header h1 a:focus{
	border:1px solid #94b4f5;
	text-shadow: #244894 1px 1px 2px;
	color:#fff;
}


#main{
	background: #f3f3f3; 
	margin-right:7px; border-right:1px dotted #777; /**/
	margin-left:7px;
}

#content{
	border-left:1px dotted #777; /**/
	background: #fff;
	margin-right: 145px;
	padding: 20px 30px 40px 40px; 
	border-right: 1px solid #d1d1d1;
	text-align:left;
}
	
#links{
	width: 140px;
	float: right;
	padding: 10px 0 0 0;
	margin:0;
	text-align:left;
	list-style-type: none;
	text-shadow: #fff 2px 2px 1px;
}

#links li{padding:0;margin:0;}
	
#links a, #links a:visited{
	font-family: arial, 'gill sans', sans-serif;
	font-weight:bold;
	font-size: 15px;
	line-height: 23px;
	margin: 0 0 4px 5px;
	padding: 2px 3px 0px 3px;
	color: #b0352a;
	text-decoration: none;
	border-bottom:0px;
}
	
#links a:hover, #links a:focus {
	color: #4b811c;
	text-decoration: none;
	border-bottom:3px double #bbb;
	background:#fefefe;
}

#links a:active {
	color: #444;
	text-decoration: none;
	border-bottom:3px double #aaa;
	background:#fff;
}

.clear{clear: both; margin: 0; padding: 0;}

#foot{
	clear:both;
	display:block;
	padding-bottom:10px;
	border:0px solid #4b88f9; /**/
}


.validate{	width:725px; text-align:right; margin: 10px auto;}
.validate span{margin:0px; padding:3px; background:#4a4a4a; color: #999; border: 1px solid #555;}
.validate a, .validate a:hover{border:0; background: transparent;}
.validate a, validate a:visited{color: #457ce4;text-decoration:none;}
.validate a:hover{color:#719efa; text-decoration: underline;}

	
.ti{
	padding-left:12px;
	padding-bottom:9px;
	color:#000;
	display:inline;
	margin-left:20px;
}

.imgtag{
	padding:22px 90px 9px 0px;
	border-bottom:0px solid #d6d6d6;
	display: block;
	margin-left:-15px;
}



h1{
	font-family: georgia, serif;
	color: #000; 
	font-size: 30px;
	font-weight: normal;
	line-height: 25px;
	text-align: center;
	text-shadow: #aaa 1px 1px 2px;
	margin-top: 0px;
	padding-top: 30px;
	margin-bottom: 27px;
	display:block;
	}


h2{
	font-family: georgia, serif;
	color: #222; 
	font-size: 23px;
	font-weight: normal;
	border-bottom:1px solid #ccc;
	padding: 30px 0 0px 0px;
	margin: 0px 5px 0 -20px;
	background: url(data:image/gif;base64,R0lGODlhEQATAKIAAP///yyUzoTC5ejz+mu13wAAAAAAAAAAACH5BAAAAAAALAAAAAARABMAAAM0CLrczuJJEaKEZBB7RQ4a53hDYIYPaa4oBK5wKQJqvKXfeU9f22W7i4IyExaFyKRyyUwmAAA7) no-repeat right bottom;
	/* vign4.gif' */

}


h3{
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
	font-weight:bold;
	line-height: 14px;
	padding: 12px 12px 2px 0px;
	margin: 0px 40px 0 0px;
}

/* Page description */
.description {
	padding:0px 0 5px 0;
	font-family:georgia;
	font-weight:normal; 
	font-size:120%; 
	color:#aaa;	
}

.description h1{
	text-align:left;
	margin-left:0;
	color:#2d529a;
	margin-bottom:8px;
	font-size:280%;

}

p, .linkssection{margin:  10px 10px 0 0; padding: 0 0 7px 0;}


/* Elements */

.pm{text-align: center;}

.linkssection div{padding-top: 6px;}

.linkssection a, .linkssection a:visited{ 
	display:block;
	text-decoration:none;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	background:transparent;
	border-bottom:0px;
}

.linkssection a:hover, .linkssection a:active{
	text-decoration:underline;
	background:transparent;
	border-bottom:0px;
}

.linkssection li a, .linkssection li a:visited{
	display:inline;
	line-height:180%;
	padding-right:4px;
}

.linkssection ol{
	font-weight:bold;
	padding:0 0 0 20px;
	margin:0;
}

.linkssection ol span{
	font-weight: normal;
	font-style: normal;
	color:#444;
}

.imgarea img{padding:0px; margin:2px; border: none;}

.ibox{
	/* For installation guideline etc.*/
	background: #ececec;
	border: 1px solid #c0c0c0;
	padding: 10px;
	margin: 10px 0px 0 0px;
}

.download{margin: 20px 0;}
.download span a{margin-right:7px;font-weight:700;}
.download span{background:#ececec;color:#777; border:1px dashed #c0c0c0; margin:10px 10px 10px 0; padding:12px;}
.download span:hover{border:1px solid #c0c0c0;}

.greytablefit, .bigstyledtable {
	border: 1px solid #808080;
	background: #ececec;
	margin: 20px auto 0 auto;
}

.greytablefit td, .whitetable{
	border: 1px solid #c0c0c0;
	background: #fff;
	padding:7px;
	text-align: left;
	width: 100%;
}


/* Gallery */

div#overview a, div#overview  a:hover{background-position: 5px 50%; background-repeat: no-repeat;border-bottom:0;}

div#overview ul{padding: 0;margin: 0;}
	
div#overview li{
		list-style-type: none;
		display:inline;
		float:left;
		width: 100%;
		margin:2px;
		padding:0;
	}
	
div#overview ul li a,  div#overview ul li div {
		color: #333;
		height: 147px;
		background-color: #fcfcfc;
		overflow: hidden;
		padding: 10px 10px 0 226px;
		border: 1px solid #dfdfdf;
		border-left:0px;
		border-right:0px;
		display:block;
}

div#overview ul li a:hover, div#overview ul li a:focus {
		text-decoration: none;
		color: #000;
		background-color: #eee;
		border: 1px solid #ccc;
		border-left:0px;
		border-right:0px;
}

div#overview  span.albumTitle{
		color: #000;
		font-weight: bold;
		font-family:georgia, sans-serif;
		font-size:120%;
		display:block;
		padding: 0 0 3px 0;
}

div#overview  span.imgDesc{
		color: #333;
		text-decoration:none;
		font-family:georgia, sans-serif;
		font-style: italic;
}

div#overview  span.number{
		color: #aaa;
		text-decoration:none;
		font-size:11px;
		display:block;
		margin: -1px 0 0 0;
}
